{
    "format_version": "1.17.41",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "oct_spcrs:chassis"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "IBI",
            "SSS",
            "IBI"
        ],
        "key": {
            "B": "minecraft:iron_bars",
            "S": "oct_spcrs:sheet_metal",
            "I": "minecraft:iron_ingot"
        },
        "unlock": [
            {
                "item": "minecraft:iron_bars"
            },
            {
                "item": "oct_spcrs:sheet_metal"
            },
            {
                "item": "minecraft:iron_ingot"
            }
        ],
        "result": {
            "item": "oct_spcrs:chassis"
        }
    }
}